<?php
$this->breadcrumbs=array(
	'Admin Cdrs'=>array('index'),
	$model->id=>array('view','id'=>$model->id),
	'Update',
);

$this->menu=array(
	array('label'=>'List adminCdr', 'url'=>array('index')),
	array('label'=>'Create adminCdr', 'url'=>array('create')),
	array('label'=>'View adminCdr', 'url'=>array('view', 'id'=>$model->id)),
	array('label'=>'Manage adminCdr', 'url'=>array('admin')),
);
?>

<h1>Update adminCdr <?php echo $model->id; ?></h1>

<?php echo $this->renderPartial('_form', array('model'=>$model)); ?>